/* screen - decouvrire */

.decouvrire {
  aspect-ratio: 1.54;
  background-color: var(--white);
  min-height: 832px;
  min-width: 1280px;
  position: relative;
  width: 100%;
}

.decouvrire .fond-de-page {
  background-color: var(--white);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.decouvrire .faade {
  background-image: url(../img/fac-ade-stt--50---1280x832---1.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 832px;
  left: calc(50.00% - 640px);
  position: absolute;
  top: 0;
  width: 1280px;
}

.decouvrire .bandeau-noir {
  background-color: var(--black);
  height: 50px;
  left: calc(50.00% - 640px);
  position: absolute;
  top: 782px;
  width: 1280px;
}

.decouvrire .blason {
  background-image: url(../img/blason.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 168px;
  left: calc(50.00% - 600px);
  position: absolute;
  top: 40px;
  width: 150px;
}

.decouvrire .societe-de-tir-de-toulon {
  display: flex;
  height: 60px;
  left: calc(50.00% - 329px);
  position: absolute;
  top: 40px;
  width: 820px;
}

.decouvrire .bouton-accueil {
  background-image: url(../img/bouton-accueil.png);
  left: calc(50.00% - 423px);
}

.decouvrire .bouton-calendrier {
  background-image: url(../img/bouton-calendrier.png);
  left: calc(50.00% + 47px);
}

.decouvrire .bouton-competitions {
  background-image: url(../img/bouton-competitions.png);
  left: calc(50.00% + 235px);
}

.decouvrire .bouton-ecole-de-tir {
  background-image: url(../img/bouton-ecole-de-tor.png);
  background-position: 50% 50%;
  background-size: cover;
  cursor: pointer;
  height: 89px;
  left: calc(50.00% + 329px);
  position: absolute;
  top: 121px;
  width: 89px;
}

.decouvrire .bouton-equipe {
  background-image: url(../img/bouton-equipe.png);
  left: calc(50.00% - 47px);
}

.decouvrire .bouton-galerie {
  background-image: url(../img/bouton-galerie.png);
  left: calc(50.00% + 422px);
}

.decouvrire .bouton-horaires {
  background-image: url(../img/bouton-horaires.png);
  left: calc(50.00% - 329px);
}

.decouvrire .bouton-infos {
  background-image: url(../img/bouton-infos.png);
  left: calc(50.00% + 141px);
}

.decouvrire .bouton-tarifs {
  background-image: url(../img/bouton-tarifs.png);
  left: calc(50.00% - 235px);
}

.decouvrire .bouton-reglement-interieur {
  background-image: url(../img/bouton-reglement-interieur.png);
  background-position: 50% 50%;
  background-size: cover;
  cursor: pointer;
  height: 89px;
  left: calc(50.00% + 517px);
  position: absolute;
  top: 121px;
  width: 89px;
}

.decouvrire .bouton-installations {
  background-image: url(../img/bouton-installations.png);
  left: calc(50.00% - 141px);
}

.decouvrire .boutonmentions-legales {
  background-image: url(../img/rectangle-5.svg);
  background-size: 100% 100%;
  flex: 1;
  position: relative;
  width: 150px;
}

.decouvrire .mentions-lgales {
  height: 58.80%;
  left: 5.14%;
  position: absolute;
  top: 28.45%;
  width: 90.14%;
}

.decouvrire .boutonnous-contacter {
  background-image: url(../img/rectangle-6.svg);
  background-size: 100% 100%;
  flex: 1;
  position: relative;
  width: 140px;
}

.decouvrire .nous-contacter {
  height: 42.72%;
  left: 4.91%;
  position: absolute;
  top: 31.33%;
  width: 90.81%;
}

.decouvrire .venez-dcouvrir-le-ti {
  height: 410px;
  left: calc(50.00% - 458px);
  position: absolute;
  top: 255px;
  width: 910px;
}

.decouvrire .sur-rservation-cot-50 {
  height: 28px;
  left: calc(50.00% - 186px);
  position: absolute;
  top: 705px;
  width: 366px;
}
